import './demo9.css';
import React from 'react';
import ReactDOM from 'react-dom';
import Tab from '..';
ReactDOM.render(React.createElement(Tab, null,
    React.createElement(Tab.Item, { title: "Tab 1", disabled: true, key: "1" }, "Tab 1 content"),
    React.createElement(Tab.Item, { title: "Tab 2", key: "2" }, "Tab 2 content"),
    React.createElement(Tab.Item, { title: "Tab 3", key: "3" }, "Tab 3 content")), document.getElementById('select-demo-9'));
